.transition, p, .p, ul.accordion > li i:before, ul.accordion > li i:after {
    transition: all 0.25s ease-in-out;
}

.flipIn, h1, ul.accordion > li {
    animation: flipdown 0.5s ease both;
}

.no-select, h2 {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

p.accordion, .p.accordion {
    /* color: rgba(48, 69, 92, 0.8); */
    /* font-size: 17px; */
    /* line-height: 26px; */
    /* letter-spacing: 1px; */
    position: relative;
    overflow: hidden;
    max-height: 800px;
    opacity: 1;
    transform: translate(0, 0);
    margin-top: 14px;
    z-index: 2;
}

ul.accordion {
    list-style: none;
    perspective: 900;
    padding: 0 1em;
    margin: 0;
}

ul.accordion > li {
    position: relative;
    padding: 0 1em;
    margin: 0;
    /* padding-bottom: 4px; */
    /* padding-top: 18px; */
    border-top: 1px dotted #dce7eb;
}

ul.accordion > li:first-of-type {
    border-top: none;
}

ul.accordion > li:nth-of-type(1) {
    animation-delay: 0.25s;
}

ul.accordion > li:nth-of-type(2) {
    animation-delay: 0.5s;
}

ul.accordion > li:nth-of-type(3) {
    animation-delay: 0.75s;
}

ul.accordion > li:nth-of-type(4) {
    animation-delay: 1s;
}

ul.accordion > li:nth-of-type(5) {
    animation-delay: 1.25s;
}

ul.accordion > li:last-of-type {
    padding-bottom: 0;
}

ul.accordion > li i {
    position: absolute;
    transform: translate(-6px, 0);
    margin-top: 16px;
    right: 0;
}

ul.accordion > li i:before, ul.accordion > li i:after {
    content: "";
    position: absolute;
    background-color: #bca474;
    width: 3px;
    height: 9px;
}

ul.accordion > li i:before {
    transform: translate(-2px, 0) rotate(45deg);
}

ul.accordion > li i:after {
    transform: translate(2px, 0) rotate(-45deg);
}

ul.accordion > li input[type=checkbox] {
    position: absolute;
    margin: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

ul.accordion > li input[type=checkbox]:checked~p, ul.accordion > li input[type=checkbox]:checked~.p {
    margin-top: 0;
    max-height: 0;
    opacity: 0;
    transform: translate(0, 50%);
}

ul.accordion > li input[type=checkbox]:checked~i:before {
    transform: translate(2px, 0) rotate(45deg);
}

ul.accordion > li input[type=checkbox]:checked~i:after {
    transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
    0% {
        opacity: 0;
        transform-origin: top center;
        transform: rotateX(-90deg);
    }

    5% {
        opacity: 1;
    }

    80% {
        transform: rotateX(8deg);
    }

    83% {
        transform: rotateX(6deg);
    }

    92% {
        transform: rotateX(-3deg);
    }

    100% {
        transform-origin: top center;
        transform: rotateX(0deg);
    }
}
